Subject: [MacroNomic] State Mines and trades

From: JT <[email-masked]>
Date: Tue, 23 Jun 1998 19:40:02 -0700 (PDT)

I operate the state mines for 1 Term.
I perform my weekly trade of 1 Word for 1 Idea with Towsner.
I perform my weekly trade of 1 Term for 1 Idea with Lambda.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]